## apt-rollback 1.0.16

=== debian/changelog ===
apt-rollback (1.0.16-0ubuntu1) hirsute; urgency=medium

  * Initial release.

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 04 Jan 2021 15:51:10 -0800
