=== debian/control ===
Source:            apt-rollback
Section:           admin
Priority:          optional
Maintainer:        Erich Eickmeyer <eeickmeyer@ubuntu.com>
Standards-Version: 4.5.0
Build-Depends:     debhelper-compat (=13)

Package:      apt-rollback
Depends:      ${misc:Depends}, apt
Architecture: all
Description:  Undo the last APT commands or a specified one
 apt-rollback is small utility to undo the last apt command.
 It also has a few command flags to remove an installed package
 or reinstall a removed package.
