=== debian/watch ===
version=4
https://gitlab.com/fabio.dellaria/apt-rollback/-/tags?sort=updated_desc \
.*/archive/@ANY_VERSION@/apt-rollback-\d\S*@ARCHIVE_EXT@
